# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-07-06 06:41
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0013_auto_20170706_0638'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 7, 6, 6, 41, 1, 316178, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='clas',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 7, 6, 6, 41, 1, 266034, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 7, 6, 6, 41, 1, 265951, tzinfo=utc), null=True),
        ),
    ]
